nav .dropdown {
  position: unset;
}
nav label {
  margin-bottom: 0;
}
.elg-logo {
  display: block;
  text-indent: -9999px;
  max-width: 100%;
  max-height: 100%;
  height: var(--nav--logo--height);
}
.nav-wrapper {
  background-color: var(--white);
  width: 100%;
  position: fixed;
  top: 0px;
  z-index: 9999;
}
nav ul {
  padding: 0;
  margin: 0;
}
nav a {
  color: inherit;
  cursor: pointer;
}
nav li {
  max-width: initial;
}
nav .m-menu button {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  height: 100%;
}
@media screen and (min-width: 901px) {
  .elg-logo {
    background: url('../../../assets/logos/rgb_elg__logo--colour.svg');
    width: calc(var(--nav--logo--height) * 5 / 2);
  }
  .logo::after {
    position: relative;
    content: 'RELEASE 3';
    padding: calc(var(--gap) / 8) calc(var(--gap) / 4) calc(var(--gap) / 8) calc(var(--gap) / 4);
    bottom: 7px;
    left: 93px;
    background: var(--accent--dark);
    color: var(--white);
    font-size: 10px;
    font-weight: 400;
    border-radius: var(--border--radius);
  }
  nav {
    --line-height: 35px;

    height: var(--nav--height);
    max-width: var(--max--width);
    margin-inline: auto;
    padding: 0 var(--gap);
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    font-size: var(--nav--font--size);
  }
  nav .logo {
    height: var(--nav--logo--height);
  }
  nav .items {
    margin-left: auto;
    display: flex;
    flex-direction: column;
    z-index: 1000;
  }
  nav .items .profil {
    display: flex;
    justify-content: right;
    align-items: center;
    height: var(--line-height);
    color: var(--accent--dark);
  }
  nav .items .profil > a {
    display: flex;
    align-items: center;
    font-weight: 400;
  }
  nav ul li {
    margin-left: calc(var(--gap) / 8);
    margin-right: calc(var(--gap) / 8);
  }
  nav .m {
    position: relative;
  }
  nav .m-menu > ul > li > a,
  nav .m-menu button {
    padding-left: calc(var(--gap) / 4);
    padding-right: calc(var(--gap) / 4);
    height: calc(var(--line-height) / 1.5);
    display: flex;
    align-items: center;
  }
  nav .m-menu .dropdown .m-menu > ul > li > a,
  nav .m-menu .m-menu .m-menu > ul > li > a {
    height: auto;
    width: max-content;
    min-width: 100%;
    line-height: calc(var(--line-height) / 1.5);
    margin-top: calc(var(--line-height) / 6);
    margin-bottom: calc(var(--line-height) / 6);
  }
  nav .items .profil > a {
    padding-left: calc(var(--gap) / 2);
    padding-right: calc(var(--gap) / 2);
  }
  nav .m-menu ul li[tabindex] > a {
    padding-right: calc(var(--gap) / 4);
  }
  nav .m-menu ul li[tabindex] > button {
    padding-left: 0;
  }
  nav .items .profil > a:hover * {
    color: var(--accent--dim);
  }
  nav .m-menu__checkbox,
  nav .m > label.m-menu__toggle,
  nav .m-menu__header {
    display: none;
  }
  nav .m-menu {
    /* position: relative; */
    color: var(--brand--color);
    font-weight: 700;
  }
  nav .m-menu .m-menu {
    display: flex;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s ease-in;
    position: absolute;
    right: 0px;
    top: var(--line-height);
    width: max-content;
    justify-content: center;
    align-items: center;
  }
  nav .m-menu .m-menu > ul {
    border-radius: var(--border--radius);
    background: var(--brand--light);
    color: var(--brand--dim);
  }
  nav .m-menu .dropdown .m-menu,
  nav .m-menu .m-menu .m-menu {
    right: -32px;
    width: fit-content;
    justify-content: center;
    align-items: center;
    padding-right: initial;
    background: initial;
  }
  nav .m-menu .m-menu .m-menu {
    padding-top: calc(var(--gap) / 4);
  }
  nav .m-menu .dropdown .m-menu > ul,
  nav .m-menu .m-menu .m-menu > ul {
    background-color: var(--brand--color);
    color: var(--brand--dim);
  }
  nav .m-menu .dropdown .m-menu {
    top: var(--line-height);
    right: 0;
  }
  nav .m-menu .dropdown .m-menu > ul {
    background: var(--brand--light);
    color: var(--brand--dim);
  }
  nav .m-menu a:hover,
  nav .m-menu button:hover,
  nav .m-menu > ul > li:focus-within > button {
    color: var(--brand--dim);
  }
  nav .m-menu .m-menu a:hover,
  nav .m-menu .m-menu button:hover,
  nav .m-menu .m-menu > ul > li:focus-within > button {
    color: var(--brand--dark);
  }
  nav .m-menu .m-menu .m-menu a:hover,
  nav .m-menu .m-menu .m-menu button:hover {
    color: var(--brand--dim);
    text-decoration: underline;
  }
  nav .m-menu li.active > a,
  nav .m-menu li.active > button {
    background-color: var(--brand--dim);
    color: var(--brand--light);
  }
  nav .m-menu li.active > a:hover,
  nav .m-menu li.active > button:hover {
    color: var(--brand--color) !important;
    text-decoration: none !important;
  }
  nav .m-menu li.active > a,
  nav .m-menu li.child-active > a {
    border-radius: var(--border--radius);
    border-bottom-left-radius: var(--border--radius);
  }
  nav .m-menu li[tabindex].active > a,
  nav .m-menu li[tabindex].child-active > a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  nav .m-menu li[tabindex].active > button,
  nav .m-menu li[tabindex].child-active > button {
    border-top-right-radius: var(--border--radius);
    border-bottom-right-radius: var(--border--radius);
  }
  nav .m-menu li.child-active > a,
  nav .m-menu li.child-active > button {
    background-color: var(--brand--dark);
    color: var(--brand--light);
  }
  nav .m-menu li.child-active > a:hover,
  nav .m-menu li.child-active > button:hover {
    color: var(--brand--vivid);
  }

  nav .m-menu svg {
    stroke-width: 1.25px !important;
  }
  nav .m-menu button svg {
    height: 1em !important;
    width: 1em !important;
    transform: rotate(45deg);
  }
  nav .m-menu a > svg {
    margin-left: calc(var(--gap) / 8);
    height: 0.8em !important;
    width: 0.8em !important;
  }
  nav .m-menu a:hover > svg {
    stroke-width: 1.5px !important;
  }
  nav .m-menu ul {
    list-style: none;
    display: flex;
  }
  nav .m-menu .dropdown .m-menu ul,
  nav .m-menu .m-menu .m-menu ul {
    flex-direction: column;
  }
  nav .m-menu ul li {
    min-height: var(--line-height);
    display: flex;
    align-items: center;
  }
  nav .m-menu ul li.dropdown,
  nav .m-menu .m-menu ul li {
    position: relative;
  }
  nav .m-menu ul li a {
    width: 100%;
  }
  nav .m-menu > ul > li:hover > .m-menu,
  nav .m-menu > ul > li > button:focus ~ .m-menu,
  nav .m-menu > ul > li:focus-within > .m-menu {
    visibility: visible;
    opacity: 1;
  }
  nav .m-menu > ul > li > a:active ~ .m-menu,
  nav .m-menu > ul > li > a:focus ~ .m-menu {
    visibility: hidden;
    opacity: 0;
  }
  nav .m-menu ul li a,
  nav .m-menu ul li label {
    cursor: pointer;
    text-align: left;
    text-decoration: none;
  }
  nav .m-menu ul li label {
    display: flex;
  }
}

@media screen and (max-width: 900px) {
  .elg-logo {
    background: url('../../../assets/logos/rgb_elg__monogram--colour.svg');
    width: calc(calc(var(--nav--height) - calc(var(--gap))) * 5 / 2);
  }
  nav {
    --width: 100vw;
    --translateX: calc(-1 * var(--width));
    --duration: 200ms;
    background-color: var(--white);
    height: var(--nav--height);
    padding: 0 calc(var(--gap) / 2);
    display: flex;
    align-items: center;
    gap: var(--gap);
    font-size: 14px;
    color: var(--dark);
  }
  nav .logo {
    height: calc(100% - calc(var(--gap) / 2));
    padding-block: calc(var(--gap) / 4);
  }
  nav .items {
    margin-left: auto;
    display: flex;
    gap: calc(var(--gap) / 2);
    align-items: center;
  }
  nav .items .profil {
    display: flex;
    justify-content: right;
    align-items: center;
    height: var(--line-height);
  }
  nav .items .profil > a {
    padding: calc(var(--gap) / 4);
    display: flex;
    align-items: center;
    font-weight: 400;
    color: var(--accent--dark);
  }
  nav .items .profil > a > span {
    text-align: center;
  }
  nav .m-menu__checkbox {
    display: none;
  }
  nav label.m-menu__toggle {
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  nav .m > .m-menu {
    height: 100vh;
  }
  nav .m-menu {
    position: absolute;
    top: 0;
    left: 0;
    max-width: var(--width);
    width: var(--width);
    height: 100%;
    transform: translate3d(var(--translateX), 0, 0);
    transition: transform var(--duration);
    z-index: 9999;
    overflow: hidden;
    background-color: var(--white);
  }
  nav .m-menu__header {
    padding: 0 calc(var(--gap) / 2);
    height: var(--nav--height);
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  nav .m-menu__header span {
    font-size: 1.2rem;
    font-weight: 700;
    text-align: center;
    width: 100%;
  }
  nav .m-menu .m-menu {
    transform: translate3d(var(--translateX), 0, 0);
  }
  nav .m-menu ul {
    height: 100%;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    gap: var(--gap);
  }
  nav .m-menu ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  nav .m-menu ul li a,
  nav .m-menu ul li label {
    display: flex;
    align-items: center;
    text-align: left;
    padding: 0 calc(var(--gap) / 2);
    line-height: calc(var(--nav--height) / 1.5);
    text-decoration: none;
    cursor: pointer;
    color: inherit;
  }
  nav .m-menu ul li a {
    width: 100%;
  }
  nav .m-menu ul li a,
  nav .m-menu ul li label {
    height: 100%;
  }
  nav .m-menu a > svg {
    margin-left: calc(var(--gap) / 8);
    height: 0.8em !important;
    width: 0.8em !important;
  }
  nav .m-menu ul li > a {
    color: var(--brand--color);
    font-weight: 700;
  }
  nav .m-menu ul li > button > label,
  nav .m-menu .m-menu ul li > a {
    background: var(--brand--light);
    color: var(--brand--dim);
  }
  nav .m-menu .m-menu ul li > button > label,
  nav .m-menu .m-menu .m-menu ul li > a {
    background-color: var(--brand--color);
    color: var(--brand--dim);
  }
  nav .m-menu ul li.active > a {
    background-color: var(--brand--dim) !important;
    color: var(--brand--light) !important;
  }
  nav .m-menu ul li.child-active > a {
    background-color: var(--brand--dark) !important;
    color: var(--brand--light) !important;
  }
  nav .m-menu ul li .-invisible {
    border-bottom: 0;
  }
  nav .m-menu .m-menu label.m-menu__toggle {
    display: flex;
    border-bottom: 0;
    padding: 0;
    box-sizing: content-box;
  }
  nav .m-menu__checkbox:checked ~ .m-menu__overlay {
    display: block;
  }
  nav .m-menu__checkbox:checked ~ .m-menu {
    transform: translate3d(0, 0, 0);
  }
}